ctr-httpwn outdated? - suddenly does not work with Eshop anymore?

Discussion in '3DS - Homebrew Development and Emulators' started by Yamitsubasa, Feb 27, 2017.

  1. Yamitsubasa
    OP

    Yamitsubasa Newbie

    Newcomer
    2
    1
    Feb 27, 2017
    Gambia, The
    My ctr version is 1.0.1 and I assume that's the newest version.
    Even though, it still tells me it's outdated and I should get the new version on Github when I use it?

    Also, I can't use it anymore to access the Eshop or Pokémon Bank.
    It still works with online access of Pokémon Moon and I can still access the internetbrowser..

    My firmware is 11.1 on N3Ds and my hb launcher version is 1.1.1.
    I tried to update it and replaced the boot.3dsx. Is there a newer version?
    Also, I have not installed A9LH or Luma on this 3Ds.

    I tried steelhax and freakyhax as entrypoints but it does not change anything.
    And I don't think I changed anything from last time I used it. Not sure how something like this can happen. Sorry, searching here and on Google did not really help me.
     
    naddel81 likes this.
  2. addi33

    addi33 GBAtemp Advanced Maniac

    Member
    1,642
    701
    Sep 12, 2016
    Gambia, The
    first of all, CTR is the model name of the 3DS Console, so it kinda sounds weird when you say my CTR version 1.0.1
    second, simply follow this: https://3ds.guide/de_DE/index.html and then you won't have any kind of problems.
     
    LinkSoraZelda and gnmmarechal like this.
  3. naddel81

    naddel81 GBAtemp Maniac

    Member
    1,478
    176
    Dec 14, 2009
    United States


    https://github.com/yellows8/ctr-httpwn/releases
     
  4. Yamitsubasa
    OP

    Yamitsubasa Newbie

    Newcomer
    2
    1
    Feb 27, 2017
    Gambia, The
    Thank you, guys!
    Damn, I feel dumb now.
    But version 1.2 does not really change anything. It still says it's outdated. And that Bosshax does not seem to work on my system.

    But it seems it might not be about httpwn anyway. Bypassing the fw-check with Hans does not work either.
    Strangely enough I can use it with the outdated software on my normal 3Ds just fine.
    Maybe I'll just update the n3Ds and get it over with. I have entrypoints and a spare cfw. But I am just so reluctant...
     
  5. Joom

    Joom  ❤❤❤

    Member
    3,718
    2,487
    Jan 8, 2016
    United States
    Just install A9LH and you won't have to worry about this stuff.
     
    addi33 likes this.